Gda.Numeric – Gda-6.0 Reference Manual

# Numeric

## Object Hierarchy:

## Description:

[ CCode ( copy_function = "g_boxed_copy" , free_function = "g_boxed_free" , type_id = "gda_numeric_get_type ()" ) ]
[ Compact ]
public class Numeric
Namespace: Gda
Package: Gda-6.0

## Content:

### Creation methods:

- public Numeric ()

### Methods:

- public Numeric copy ()
- public void free ()
- public double get_double ()
- public long get_precision ()
- public string? get_string ()
- public long get_width ()
- public void set_double (double number)
- public void set_from_string (string str)
- public void set_precision (long precision)
- public void set_width (long width)